﻿.index-banner-box{
	width: 100%;
	height: calc(100vh - 191px);
	display: block;
	position: relative;
	overflow: hidden;
}
.index-banner-box,
.index-banner-img,
.index-banner-slong-box,
.index-video-box,
.index-video,
.index-video-bg{
	height: calc(100vh - 191px);
}
.mute-box{
	width: 80px;
	max-width: 100%;
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 0;
	z-index: 9;
}
.mute-box button{
	width: 100%;
	outline: none;
	vertical-align: top;
	margin: 0 10px;
	cursor: pointer;
	background-color: rgba(0,0,0,0);
    border: 0;
}
.mute-off{
	display: block;
}
.mute-box.active .mute-on{
	display: block;
}
.mute-on,
.mute-box.active .mute-off{
	display: none;
}
.banner-mask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../img/repeatBg.png');
	background-repeat:repeat;
	background-position: center;
	opacity: 0.8;
	z-index: 5;
}
.index-banner-slong-box{
	font-family: "Noto Sans TC";
	font-size: 36px;
}
.index-banner{
	width: 100%;
	display: block;
	position: relative;
	height: 100%;
	z-index: 1;
}
.index-banner-list,
.index-banner-img-box{
	width: 100%;
	height: 100%;
	display: block;
}
.index-banner-img{
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.index-banner-slong-box{
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	z-index: 9;
}
.index-banner-slong-list{
	display: block;
	width: 100%;
	height: 100%;
}
.index-banner-slong,
.index-video-slong{
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: #FFF;
	display: block;
	position: absolute;
	z-index: 9;
	top: 48%;
	text-shadow: rgba(0,0,0,0.6) 2px 2px 2px;
	cursor: context-menu;
}
.index-video-box{
	width: 100%;
	display: block;
	position: relative;
}
.index-video{
	width: 100%;
	display: block;
	position: relative;
	z-index: 5;
}

#controlBar_bgndVideo{
	display: none!important;
}

.index-video-bg{
	width: 100%;
	display: none;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
